.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:1.589369;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.m1{transform:matrix(0.585784,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.585784,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.585784,0.000000,0.000000,0.390523,0,0);}
.m2{transform:matrix(1.562092,0.000000,0.000000,1.562092,0,0);-ms-transform:matrix(1.562092,0.000000,0.000000,1.562092,0,0);-webkit-transform:matrix(1.562092,0.000000,0.000000,1.562092,0,0);}
.v0{vertical-align:0.000000px;}
.ls1{letter-spacing:-2.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._3{width:1.372000px;}
._4{width:3.136000px;}
._2{width:4.424000px;}
._1{width:6.960000px;}
._0{width:9.750000px;}
.fc1{color:rgb(0,0,0);}
.fc0{color:rgb(255,255,255);}
.fsa{font-size:26.000000px;}
.fs8{font-size:28.000000px;}
.fs5{font-size:30.000000px;}
.fs4{font-size:34.000000px;}
.fs7{font-size:36.000000px;}
.fs3{font-size:38.000000px;}
.fs0{font-size:42.000000px;}
.fs2{font-size:56.000000px;}
.fs9{font-size:84.000000px;}
.fs1{font-size:100.000000px;}
.fs6{font-size:160.000000px;}
.y0{bottom:16.401961px;}
.y10{bottom:23.431373px;}
.yf{bottom:24.446732px;}
.y3a{bottom:29.289216px;}
.y3e{bottom:29.679739px;}
.y39{bottom:43.113725px;}
.y3d{bottom:65.998366px;}
.y3c{bottom:79.900980px;}
.y38{bottom:94.116013px;}
.y3b{bottom:114.345098px;}
.y37{bottom:128.247712px;}
.ye{bottom:303.578425px;}
.yd{bottom:322.479732px;}
.yc{bottom:341.146725px;}
.yb{bottom:359.813719px;}
.ya{bottom:384.807183px;}
.y9{bottom:403.708490px;}
.y8{bottom:422.375484px;}
.y7{bottom:441.042477px;}
.y6{bottom:477.751627px;}
.y5{bottom:502.666987px;}
.y4{bottom:527.972869px;}
.y3{bottom:566.400320px;}
.y2{bottom:608.030059px;}
.y36{bottom:779.093137px;}
.y23{bottom:840.170915px;}
.y22{bottom:854.073529px;}
.y2b{bottom:868.288562px;}
.y21{bottom:868.288718px;}
.y20{bottom:882.191176px;}
.y35{bottom:882.191333px;}
.y1f{bottom:896.406209px;}
.y34{bottom:896.406365px;}
.y1e{bottom:910.308824px;}
.y33{bottom:923.430392px;}
.y2a{bottom:924.523856px;}
.y1d{bottom:924.914379px;}
.y29{bottom:938.816993px;}
.y1c{bottom:952.641503px;}
.y32{bottom:952.641659px;}
.y28{bottom:966.544118px;}
.y1b{bottom:966.934641px;}
.y27{bottom:980.759150px;}
.y1{bottom:984.728425px;}
.y31{bottom:993.880719px;}
.y1a{bottom:994.661765px;}
.y26{bottom:1008.876797px;}
.y19{bottom:1009.267320px;}
.y25{bottom:1022.779412px;}
.y30{bottom:1022.779724px;}
.y18{bottom:1036.994444px;}
.y2f{bottom:1036.994757px;}
.y2e{bottom:1050.897215px;}
.y17{bottom:1051.287582px;}
.y2d{bottom:1065.112248px;}
.y16{bottom:1079.014706px;}
.y2c{bottom:1092.136275px;}
.y24{bottom:1093.229739px;}
.y15{bottom:1093.620261px;}
.y13{bottom:1141.576471px;}
.y12{bottom:1188.126797px;}
.y11{bottom:1203.122876px;}
.y14{bottom:1206.090850px;}
.he{height:24.778000px;}
.hc{height:26.684000px;}
.h7{height:28.590000px;}
.h6{height:33.286000px;}
.hf{height:35.229899px;}
.h5{height:36.214000px;}
.h2{height:41.118000px;}
.hb{height:44.367188px;}
.h4{height:53.368000px;}
.hd{height:80.052000px;}
.h3{height:95.300000px;}
.h8{height:197.187500px;}
.ha{height:1198.124183px;}
.h1{height:1202.810458px;}
.h0{height:1237.162412px;}
.h9{height:1237.176471px;}
.w3{width:833.375817px;}
.w1{width:883.362745px;}
.w2{width:955.992190px;}
.w0{width:956.000000px;}
.x6{left:60.921569px;}
.x0{left:62.483660px;}
.x3{left:66.466993px;}
.x2{left:68.732026px;}
.xc{left:72.207680px;}
.x9{left:75.955137px;}
.x4{left:136.995425px;}
.xd{left:207.156765px;}
.xa{left:346.979575px;}
.x5{left:607.559869px;}
.xb{left:625.875392px;}
.x8{left:629.249510px;}
.x7{left:638.622059px;}
.x1{left:709.970588px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls1{letter-spacing:-1.707113pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._3{width:1.171079pt;}
._4{width:2.676753pt;}
._2{width:3.776134pt;}
._1{width:5.940753pt;}
._0{width:8.322176pt;}
.fsa{font-size:22.192469pt;}
.fs8{font-size:23.899582pt;}
.fs5{font-size:25.606695pt;}
.fs4{font-size:29.020921pt;}
.fs7{font-size:30.728033pt;}
.fs3{font-size:32.435146pt;}
.fs0{font-size:35.849372pt;}
.fs2{font-size:47.799163pt;}
.fs9{font-size:71.698745pt;}
.fs1{font-size:85.355649pt;}
.fs6{font-size:136.569038pt;}
.y0{bottom:14.000000pt;}
.y10{bottom:20.000000pt;}
.yf{bottom:20.866667pt;}
.y3a{bottom:25.000000pt;}
.y3e{bottom:25.333333pt;}
.y39{bottom:36.800000pt;}
.y3d{bottom:56.333333pt;}
.y3c{bottom:68.200000pt;}
.y38{bottom:80.333333pt;}
.y3b{bottom:97.600000pt;}
.y37{bottom:109.466667pt;}
.ye{bottom:259.121333pt;}
.yd{bottom:275.254667pt;}
.yc{bottom:291.188000pt;}
.yb{bottom:307.121333pt;}
.ya{bottom:328.454667pt;}
.y9{bottom:344.588000pt;}
.y8{bottom:360.521333pt;}
.y7{bottom:376.454667pt;}
.y6{bottom:407.788000pt;}
.y5{bottom:429.054667pt;}
.y4{bottom:450.654667pt;}
.y3{bottom:483.454667pt;}
.y2{bottom:518.988000pt;}
.y36{bottom:665.000000pt;}
.y23{bottom:717.133333pt;}
.y22{bottom:729.000000pt;}
.y2b{bottom:741.133333pt;}
.y21{bottom:741.133467pt;}
.y20{bottom:753.000000pt;}
.y35{bottom:753.000133pt;}
.y1f{bottom:765.133333pt;}
.y34{bottom:765.133467pt;}
.y1e{bottom:777.000000pt;}
.y33{bottom:788.200000pt;}
.y2a{bottom:789.133333pt;}
.y1d{bottom:789.466667pt;}
.y29{bottom:801.333333pt;}
.y1c{bottom:813.133333pt;}
.y32{bottom:813.133467pt;}
.y28{bottom:825.000000pt;}
.y1b{bottom:825.333333pt;}
.y27{bottom:837.133333pt;}
.y1{bottom:840.521333pt;}
.y31{bottom:848.333333pt;}
.y1a{bottom:849.000000pt;}
.y26{bottom:861.133333pt;}
.y19{bottom:861.466667pt;}
.y25{bottom:873.000000pt;}
.y30{bottom:873.000267pt;}
.y18{bottom:885.133333pt;}
.y2f{bottom:885.133600pt;}
.y2e{bottom:897.000133pt;}
.y17{bottom:897.333333pt;}
.y2d{bottom:909.133467pt;}
.y16{bottom:921.000000pt;}
.y2c{bottom:932.200000pt;}
.y24{bottom:933.133333pt;}
.y15{bottom:933.466667pt;}
.y13{bottom:974.400000pt;}
.y12{bottom:1014.133333pt;}
.y11{bottom:1026.933333pt;}
.y14{bottom:1029.466667pt;}
.he{height:21.149423pt;}
.hc{height:22.776301pt;}
.h7{height:24.403180pt;}
.h6{height:28.411481pt;}
.hf{height:30.070709pt;}
.h5{height:30.910695pt;}
.h2{height:35.096536pt;}
.hb{height:37.869901pt;}
.h4{height:45.552603pt;}
.hd{height:68.328904pt;}
.h3{height:81.343933pt;}
.h8{height:168.310669pt;}
.ha{height:1022.666667pt;}
.h1{height:1026.666667pt;}
.h0{height:1055.988000pt;}
.h9{height:1056.000000pt;}
.w3{width:711.333333pt;}
.w1{width:754.000000pt;}
.w2{width:815.993333pt;}
.w0{width:816.000000pt;}
.x6{left:52.000000pt;}
.x0{left:53.333333pt;}
.x3{left:56.733333pt;}
.x2{left:58.666667pt;}
.xc{left:61.633333pt;}
.x9{left:64.832000pt;}
.x4{left:116.933333pt;}
.xd{left:176.820000pt;}
.xa{left:296.166667pt;}
.x5{left:518.586667pt;}
.xb{left:534.220000pt;}
.x8{left:537.100000pt;}
.x7{left:545.100000pt;}
.x1{left:606.000000pt;}
}
